Bug 434476 - klear failed massrebuild attempt for GCC 4.3
klear failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: klear (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:28 EST by Jesse Keating
Modified: 2013-01-09 22:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-24 17:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:28:24 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446723
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Bart Michna 2008-02-24 16:25:06 EST
line 29: /etc/profile.d/qt.sh: No such file or directory
Comment 2 Johan Cwiklinski 2008-02-24 17:16:25 EST
Unfortunately, it was no so simple...

There were few modifcations to do into the source code to get it build against
gcc 4.3.

I've reported problem upstream, it has been corrected into their svn and I'm
currently rebuilding from svn for rawhide.

I hope this issue should be solved quickly.
Comment 3 Johan Cwiklinski 2008-02-24 17:27:26 EST
Koji has built svn version successfully :
http://koji.fedoraproject.org/koji/taskinfo?taskID=466657

Note You need to log in before you can comment on or make changes to this bug.